Bug 7027 - Corrections to German web installer txt files
Summary: Corrections to German web installer txt files
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-13 21:45 UTC by Katrin Fischer
Modified: 2013-12-05 20:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7027: Corrections to German web installer txt files (8.84 KB, patch)
2011-10-13 21:47 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7027: [SIGNED-OFF] Corrections to German web installer txt files (9.03 KB, patch)
2011-10-19 08:59 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-10-13 21:45:43 UTC
Rephrasing some things, correcting typos and removing blank lines.
Comment 1 Katrin Fischer 2011-10-13 21:47:57 UTC Comment hidden (obsolete)
Comment 2 Magnus Enger 2011-10-19 08:59:58 UTC
Created attachment 5972 [details] [review]
Bug 7027: [SIGNED-OFF] Corrections to German web installer txt files

Rephrasing, correcting typos, removing blank lines

Signed-off-by: Magnus Enger <magnus@enger.priv.no>
Does not break the web-installer and I'm assuming
Katrin is doing the right thing when it comes to
the German text, so signing off!
Comment 3 Ian Walls 2011-10-19 18:41:25 UTC
Doesn't break anything, and I assume Katrin's corrections are correct, as well.  Marking as Passed QA
Comment 4 Chris Cormack 2011-10-19 22:41:01 UTC
Pushed, please test
Comment 5 Jared Camins-Esakov 2012-12-31 00:15:43 UTC
There have been no further reports of problems so I am marking this bug resolved.